libogginfo-ruby 0.4-2 source package in Ubuntu

Changelog

libogginfo-ruby (0.4-2) unstable; urgency=low

  * Upload with Ruby 1.9.1 support.
  * debian/control:
    - Fixed the Debian Ruby Extras maintainer address.
    - Removed the libogginfo-ruby1.9 and replaced it with libogginfo-ruby1.9.1.
    - Changed build-depend on ruby-pkg-tools to >= 0.17.
    - Bumped standards version to 3.8.4.
  * debian/libogginfo-ruby1.9{,.1}-{docs,examples}:
    - Moved docs and examples to the right package. 
  * debian/rules:
    - Changed 1.9 into 1.9.1.
 -- Lucas Nussbaum <email address hidden>   Mon,  01 Mar 2010 15:48:56 +0000

Upload details

Uploaded by:
Lucas Nussbaum
Uploaded to:
Lucid
Original maintainer:
Daniel Moerner
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libogginfo-ruby_0.4.orig.tar.gz 17.8 KiB 7966807349877fb1dc1e1f6bfa6f7e46d74a1473ca771a6fa31de531a86eae99
libogginfo-ruby_0.4-2.debian.tar.gz 3.0 KiB ea7e7074f4452e78cfb5dc92e2540e291ca85e6c315054a209605e6d86b3e1ed
libogginfo-ruby_0.4-2.dsc 1.5 KiB 8a74ead5062bbd6e6fb8031b18183093375c319c190eabce9e39ad3a20c9bab5

Available diffs

View changes file

Binary packages built by this source

libogginfo-ruby: No summary available for libogginfo-ruby in ubuntu maverick.

No description available for libogginfo-ruby in ubuntu maverick.

libogginfo-ruby1.8: No summary available for libogginfo-ruby1.8 in ubuntu maverick.

No description available for libogginfo-ruby1.8 in ubuntu maverick.

libogginfo-ruby1.9.1: No summary available for libogginfo-ruby1.9.1 in ubuntu maverick.

No description available for libogginfo-ruby1.9.1 in ubuntu maverick.